xstrp4 package in Ubuntu

libxstrp4-camlp4-dev: camlp4 extension that expands brace expansions in OCaml string

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
1.8.2-3build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (active development)
1.8.2-3build1 release (universe)
The Hirsute Hippo (current stable release)
1.8.2-3build1 release (universe)
The Groovy Gorilla (supported)
1.8.2-2build2 release (universe)
The Focal Fossa (supported)
1.8.2-2build1 release (universe)
The Bionic Beaver (supported)
1.8.1-4build1 release (universe)
The Xenial Xerus (supported)
1.8.1-3build1 release (universe)
The Trusty Tahr (supported)
1.8-4build1 release (universe)